9 Replies Latest reply on Jun 19, 2013 3:21 PM by Tom Usrey

    5.5 Plug in Issue: Cannot open a CS5.5 file and we are using 5.5, help!

    alona elkayam

      I have CS5.5 and my client sent me a 5.5 file but it will not open because it says I have not updated plug ins. Is there a plug in update? If yes, where can i find it?